<!DOCTYPE html>
<html>

<head>
	<title>Ukay 101</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body>

	<div id="site">
		<header id="head">
			<h1>Ukay 101</h1>
		</header>

		<div id="content">
			<div class="prds" id="products">
				 <div class="grid">

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/watch.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Watch</h1>
										<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sapiente rerum impedit alias, 
											similique voluptatibus dolorem quas? Architecto velit aperiam deleniti exercitationem, temporibus
											 modi doloremque iure incidunt est a dolore quibusdam.</p>
											 <div class="product-description" data-name="Watch" data-price="350">
												<p class="product-price">&#8369; 350</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/hoodie.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Hoodie</h1>
										<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sapiente rerum impedit alias, 
											similique voluptatibus dolorem quas? Architecto velit aperiam deleniti exercitationem, temporibus
											 modi doloremque iure incidunt est a dolore quibusdam.</p>
											 <div class="product-description" data-name="Hoodie" data-price="500">
												<p class="product-price">&#8369; 500</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>

					<div class="grid-item">
						<div class="card">
							<img class="card-img" src="images/Shoes.png" alt="" />
								<div class="card-content">
									<h1 class="card-header">Shoes</h1>
										<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sapiente rerum impedit alias, 
											similique voluptatibus dolorem quas? Architecto velit aperiam deleniti exercitationem, temporibus
											 modi doloremque iure incidunt est a dolore quibusdam.</p>
											 <div class="product-description" data-name="Shoes" data-price="1000">
												<p class="product-price">&#8369; 1000</p>
												<form class="add-to-cart" action="cart.html" method="post">
													<div class="label-name">
														<label for="qty-1">Quantity</label>
														<input type="text" name="qty-1" id="qty-1" class="qty" value="1" autocomplete="off"/>
													</div>
													<p><input type="submit" value="Add to cart" class="btn-index" /></p>
												</form>
											</div>
								</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>